Bug 727085 - [abrt] evince-3.0.2-1.fc15: __GI_raise: Process /usr/bin/evince was killed by signal 6 (SIGABRT)
[abrt] evince-3.0.2-1.fc15: __GI_raise: Process /usr/bin/evince was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cairo (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:4c2d7919ca94af2e77727434baa...
:
: 666421 702816 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-01 05:58 EDT by Per Arnold Blåsmo
Modified: 2012-08-07 13:56 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 13:56:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (34.03 KB, text/plain)
2011-08-01 05:58 EDT, Per Arnold Blåsmo
no flags Details
File: backtrace (110.82 KB, text/plain)
2011-08-01 05:58 EDT, Per Arnold Blåsmo
no flags Details
File: backtrace (69.73 KB, text/plain)
2012-01-17 08:51 EST, Yann Droneaud
no flags Details

  None (edit)
Description Per Arnold Blåsmo 2011-08-01 05:58:43 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        evince '/tmp/AT32UC3L Datasheet.pdf'
comment:        I just opend an pdf file and before it opend it crashed. I already had another pdf open in anoother window.
component:      evince
crash_function: __GI_raise
executable:     /usr/bin/evince
kernel:         2.6.38.8-35.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        evince-3.0.2-1.fc15
reason:         Process /usr/bin/evince was killed by signal 6 (SIGABRT)
time:           Sun Jul 31 22:59:33 2011
uid:            500
username:       pablaasmo
var_log_messages: Jul 31 22:59:33 robin abrt[31611]: saved core dump of pid 29960 (/usr/bin/evince) to /var/spool/abrt/ccpp-2011-07-31-22:59:33-29960.new/coredump (78229504 bytes)

backtrace:      Text file, 113483 bytes
maps:           Text file, 34845 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:4b8d7812cda9d15bc6c9acff9ace9cd7b36ba5ce
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ec7f89f76e8988f43ceb32fccd92d513dffef8e
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:1916190a2901d92261cb9eccc802f5e31506a7ae
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:46caf50b7b8405049cc76b9d88092acce249ec89
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:1c6a95451ee19617be5abea3d121f0226d21ddda
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:722092ce63f29994224c42970e34d60a30a80e46
:9e7f9920023c7d8d35e94b041966c802abfbb0a9
:f65baade131f67f424c4167cb2f046cb63a96c01
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:1406558950ff100eb0320a325b3ea7961ba1a775
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:096d5ffaa54bc927bbff329fc72f6207137ad809
:544eb865267266a3a113846a945482a0040a8134
:020ea634b00e306a5ba5982d96f7f55c560bee88
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:585e18f56063dab8934660820f0c63765c6c1a1f
:aaf62304b0fc10611d35b4f56005479d4c58868d
:f77561c1910d48f6d02230d9837b95851d06a761
:e9ab8699ace21892533fe5552ad732ee5a222a8d
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:13ff10a075f084abf260b9dd96618c1037ba3d75
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:4c842320387ff7f6f91b7842b223c16518be909f
:634eca0cadcf35206919dd5e6a8e2e8601276947
:48aea888319e1848137073c9cbde54a4c2a731c9
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:e5f626726497a81807681ed0088dbce6d6a1f17b
:ebb6702a16d91f29f76e61e919170eba439029c5
:263808e67654286dd52d513eff5f47217feb6bf2
:513450c10d30bf41790c6a542278997c1317799b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:d259f77e246b7dde5797633a40e4a655375f9b97
:0e1ecb8220bb6c3412e712b4afc013524fb60cfb
:303926dc74f883beaf7ebcd1c32ec9f5f0bd2861
:c40988e79345579493946b06416e0d56a42f6f86
:3cb38edbc184347a707c6c431ca50085bbd5228a
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:91689252818532ec13597b6528d38be93b2706c4
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:a257ad652fc38c05c44bb8f5eb53137956b6f010
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:824c7ed12bdc96a755733f7bae01ae6d965465f8
:c08ee75747f49663df26be3e321cb24fbf70a426
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:f3453a36c1ac7b9ab36b0805ac21dfe76a35526b
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:189c7475c0490584f314acd7377d00adc0fc2b1a
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:e0a8fed46a23436badabcca0bcd1298d59431823
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:34379b9acca9429c42f8496a78c30e20ca8893fe

dso_list:
:/lib64/libcrypt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310409068
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309199783
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306428174
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308747719
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.x86_64 (Fedora Project) 1306427687
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306428161
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306428181
:/usr/lib64/libpoppler-glib.so.6.0.0 poppler-glib-0.16.7-1.fc15.x86_64 (Fedora Project) 1310409113
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306427646
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307885758
:/usr/share/fonts/default/Type1/n019003l.pfb urw-fonts-2.4-10.fc15.noarch (Fedora Project) 1306428224
:/usr/share/fonts/default/Type1/n019004l.pfb urw-fonts-2.4-10.fc15.noarch (Fedora Project) 1306428224
:/usr/lib64/libevdocument3.so.3.0.0 evince-libs-3.0.2-1.fc15.x86_64 (Fedora Project) 1309071995
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311090932
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306428171
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306427610
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306427643
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311090951
:/usr/lib/locale/locale-archive glibc-common-2.14-4.x86_64 (Fedora Project) 1310409057
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1306427890
:/usr/bin/evince evince-3.0.2-1.fc15.x86_64 (Fedora Project) 1309072004
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306427650
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306427641
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1306428283
:/usr/lib64/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307885764
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307885762
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306428127
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310409068
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306428284
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309199769
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310409068
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310409068
:/usr/lib64/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307885764
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306429079
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306428284
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307885764
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306427647
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306427625
:/lib64/libutil-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310409068
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307885760
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1306427611
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1306427629
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306427652
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306427625
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306427625
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307885758
:/usr/lib64/evince/3/backends/libpdfdocument.so evince-libs-3.0.2-1.fc15.x86_64 (Fedora Project) 1309071995
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306427644
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-4.x86_64 (Fedora Project) 1310409068
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306427644
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1306427681
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306427614
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1306428252
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1306427613
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1306427628
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306428174
:/usr/lib64/libevview3.so.3.0.0 evince-libs-3.0.2-1.fc15.x86_64 (Fedora Project) 1309071995
:/usr/lib64/libpoppler.so.13.0.0 poppler-0.16.7-1.fc15.x86_64 (Fedora Project) 1310409082
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310409068
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306427640
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306517700
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306427645
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.x86_64 (Fedora Project) 1307469170
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1306427635
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1307469150
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308159081
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307885758
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310409068
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310409068
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307885758
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306427622
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc15.x86_64 (Fedora Project) 1306427802
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306427651
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306427642
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306428181
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306427665
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307885762
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307885758
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307885764
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307885826
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306427647
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310409068
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310409068
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306427618
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1306428132
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306428174
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306428131

environ:
:XSUNTRANSPORT=shmem
:ORBIT_SOCKETDIR=/tmp/orbit-pablaasmo
:XDG_SESSION_ID=1
:HOSTNAME=robin
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=29960
:GPG_AGENT_INFO=/tmp/keyring-ENa2hU/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c0ab21fd28b409c184b4111c00000012-1311785505.905983-924652379
:GJS_DEBUG_OUTPUT=stderr
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-ENa2hU
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:MOZILLA_FIVE_HOME=/usr/lib64/firefox-5
:IMSETTINGS_MODULE=none
:USER=pablaasmo
:LD_LIBRARY_PATH=/usr/lib64/firefox-5:/usr/lib64/firefox-5/plugins:/usr/lib64/firefox-5
:SSH_AUTH_SOCK=/tmp/keyring-ENa2hU/ssh
:LIBPATH=/usr/lib64/firefox-5:/usr/lib64/firefox-5
:USERNAME=pablaasmo
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1723,unix/unix:/tmp/.ICE-unix/1723
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evince.desktop
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins-wrapped:/usr/lib64/firefox-5/plugins-wrapped
:MAIL=/var/spool/mail/pablaasmo
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/pablaasmo/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox-5/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/pablaasmo
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1715
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:XSUNSMESIZE=512
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/pablaasmo
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/firefox-5:/usr/lib64/firefox-5
:LOGNAME=pablaasmo
:QTLIB=/usr/lib64/qt-3.3/lib
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eKpxAzlgip,guid=93d01c08e23d079e988395070000004b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox-5:/usr/lib64/firefox-5
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pablaasmo
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-pablaasmo-stLtcS/database
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/firefox-5/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/pablaasmo/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:XRE_IMPORT_PROFILES=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=
Comment 1 Per Arnold Blåsmo 2011-08-01 05:58:46 EDT
Created attachment 516105 [details]
File: maps
Comment 2 Per Arnold Blåsmo 2011-08-01 05:58:49 EDT
Created attachment 516106 [details]
File: backtrace
Comment 3 José Antonio 2011-11-11 04:40:29 EST
Package: evince-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
evince crashes for no apparent reason.
Comment 4 Robert Swain 2011-12-18 17:57:39 EST
Trying to jump to a particular page number by typing it into the page number box and hitting enter.

rating: 4
Package: evince-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 5 Yann Droneaud 2012-01-17 08:50:57 EST
Opening a PDF file from evolution

backtrace_rating: 4
Package: evince-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 6 Yann Droneaud 2012-01-17 08:51:03 EST
Created attachment 555783 [details]
File: backtrace
Comment 7 abrt-bot 2012-03-30 08:32:17 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component cairo or pixman instead of component evince, reassigning to cairo.

Bugs which were found to be similar to this bug: 
  evince: bug #666421, bug #790296
  gnome-shell: bug #702816

This comment is automatically generated.
Comment 8 abrt-bot 2012-03-30 08:32:31 EDT
*** Bug 666421 has been marked as a duplicate of this bug. ***
Comment 9 abrt-bot 2012-03-30 08:32:42 EDT
*** Bug 702816 has been marked as a duplicate of this bug. ***
Comment 10 Fedora End Of Life 2012-08-07 13:56:23 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.